com.threerings.parlor.game.server

## Interface TeamGameManager

    public interface TeamGameManager

An interface to be implemented by a game if it wants to hear about the team indices that were configured during matchmaking.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setTeamMemberIndices(int[][] teams)` Set the team member indices.

### Method Detail

#### setTeamMemberIndices

    void setTeamMemberIndices(int[][] teams)

Set the team member indices. For example, a game with three players in two teams- players 0 and 2 versus player 1- would have { {0, 2}, {1} } set.